/*
|| Name: manus.css 
|| Purpose: Manus Stylesheet
|| History: 
|| 5/2-2002, PNR: Created.
*/

/* Body, Links: */

body { background-color: #FFFFEE; 
       color: #250001; 
       font-family: Verdana,Geneva,Arial,Sans-serif;
       font-size: 91%;
}


:link { color: #993300; background-color: #FFFFEE }
:visited { color: #000000; background-color: #FFFFEE; }

.text             { font-family: Verdana,Geneva,Arial,Sans-serif; 
                    font-size: 91%;
                  }
.text-bold        { font-family: Verdana,Geneva,Arial,Sans-serif;
                    font-size: 91%;
                    font-weight: bold;
                  }
.text-small       { font-family: Verdana,Geneva,Arial,Sans-serif; 
                    font-size: 83%;
                  }
.text-xsmall     { font-family: Verdana,Geneva,Arial,Sans-serif; 
                    font-size: 75%;
                  }
.text-medium      { font-family: Verdana,Geneva,Arial,Sans-serif; 
                    font-size: 100%;
                  }
.text-medium-bold { font-family: Verdana,Geneva,Arial,Sans-serif; 
                    font-size: 95%;
                    font-weight: bold;
                  }
.text-large       { font-family: Verdana,Geneva,Arial,Sans-serif; 
                    font-size: 110%;
                  }
.text-xlarge     { font-family: Verdana,Geneva,Arial,Sans-serif; 
                    font-size: 140%;
                  }
.navlinks         { font-family: Arial,Sans-serif; 
                    font-size: 113%;
                    font-weight: bold;
                  }
.ctxhighlight     { background-color:#bfbfbf }

/* p.margin {margin-top: 0; margin-bottom=0 } */
/*p.linespace { margin: 0px; padding: 0px 0px 8px; } */

p.linespace { margin: 1px; padding: 0px 0px 8px; }
